跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。

Template:Multiple image/styles.css

模板页面
/* 这是一个区块 */
.tmulti .thumbinner {
	display: flex;
	flex-direction: column;
}

.tmulti .trow {
	display: flex;
	flex-direction: row;
	clear: left;
	flex-wrap: wrap;
	width: 100%;
	box-sizing: border-box;
}

/* 这是一个单元格 */
.tmulti .tsingle {
	margin: 1px;
	float: left;
}

.tmulti .theader {
	clear: both;
	font-weight: bold;
	text-align: center;
	align-self: center;
	background-color: transparent;
	width: 100%;
}

.tmulti .thumbcaption {
	background-color: transparent;
}

.tmulti .text-align-left {
	text-align: left;
}

.tmulti .text-align-right {
	text-align: right;
}

.tmulti .text-align-center {
	text-align: center;
}

body:not(.main-sm) .tmulti .thumbinner {
	/* not !important usage can be removed when these are no longer inline styles
	inside Template:Multiple image and media query using min-width is introduced */
	width: 100% !important;
	box-sizing: border-box;
	max-width: none !important;
	align-items: center;
}

body:not(.main-sm) .tmulti .trow {
	justify-content: center;
}

body:not(.main-sm) .tmulti .tsingle {
	/* not !important usage can be removed when these are no longer inline styles
	inside Template:Multiple image and media query using min-width is introduced */
	float: none !important;
	max-width: 100% !important;
	box-sizing: border-box;
}

body:not(.main-sm) .tmulti .tsingle > .thumbcaption {
	text-align: left;
}

body:not(.main-sm) .tmulti .trow > .thumbcaption {
	text-align: center;
}
/* [[Category:在模板命名空间下的CSS页面]] */